{
  "_id": "cordova-plugin-ms-intune-mam@1.2.0",
  "_rev": "13-1598edbd0dcd9e0d33ce76ca3eb0bd03",
  "name": "cordova-plugin-ms-intune-mam",
  "description": "Microsoft Intune App SDK Cordova plugin",
  "dist-tags": {
    "latest": "1.2.0"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.1.0",
    "1.1.1",
    "1.1.2",
    "1.2.0"
  ],
  "maintainers": [
    "microsoft <npmjs@microsoft.com>",
    "msintuneappsdk <msintuneappsdk@microsoft.com>"
  ],
  "time": {
    "modified": "2018-05-24T00:18:35.170Z",
    "created": "2016-04-22T22:40:56.438Z",
    "1.0.0": "2016-04-22T22:40:56.438Z",
    "1.0.1": "2016-05-06T17:26:15.924Z",
    "1.0.2": "2016-06-15T14:52:54.319Z",
    "1.1.0": "2016-09-22T22:25:14.669Z",
    "1.1.1": "2016-09-23T21:15:18.992Z",
    "1.1.2": "2016-09-29T20:34:30.690Z",
    "1.2.0": "2016-11-04T14:58:52.132Z"
  },
  "homepage": "https://github.com/msintuneappsdk/cordova-plugin-ms-intune-mam#readme",
  "keywords": [
    "Cordova",
    "Microsoft",
    "Intune",
    "MAM",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/msintuneappsdk/cordova-plugin-ms-intune-mam.git"
  },
  "author": "Microsoft",
  "bugs": {
    "url": "https://github.com/msintuneappsdk/cordova-plugin-ms-intune-mam/issues"
  },
  "license": "SEE LICENSE IN Intune_App_SDK_Cordova_plugin_RTM_license.pdf",
  "readmeFilename": "README.md",
  "users": {
    "sanketss84": true
  },
  "_attachments": {},
  "_etag": "W/\"fac537f7c191512583da8b17a7f2196f\"",
  "_lastModified": "Sat, 26 May 2018 21:02:19 GMT",
  "version": "1.2.0",
  "cordova": {
    "id": "cordova-plugin-ms-intune-mam",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "gitHead": "ec4ade647b30752fcf967c19db7ea31ae3932d1c",
  "scripts": {},
  "_shasum": "9929a6b00ba978e949b0b96f5241e93d7471f4c6",
  "_from": "cordova-plugin-ms-intune-mam",
  "_resolved": "file:cordova-plugin-ms-intune-mam",
  "_npmVersion": "2.15.9",
  "_nodeVersion": "4.5.0",
  "_npmUser": "msintuneappsdk <msintuneappsdk@microsoft.com>",
  "dist": {
    "shasum": "9929a6b00ba978e949b0b96f5241e93d7471f4c6",
    "tarball": "https://registry.npmjs.org/cordova-plugin-ms-intune-mam/-/cordova-plugin-ms-intune-mam-1.2.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-ms-intune-mam-1.2.0.tgz_1478271531702_0.7357399908360094"
  },
  "directories": {},
  "deprecated": "Package no longer supported. Contact support@npmjs.com for more info."
}
